Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100013

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-100013
Last Modified 14 Jan 2015 02:45:50
Published 13 Jan 2015 10:59:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-100013

Summary

Multiple cross-site scripting (XSS) vulnerabilities in clientResponse 4.1 allow remote attackers to inject arbitrary web script or HTML via the (1) Subject or (2) Message field.

Vulnerable Systems

Application

  • Clientresponse Project Clientresponse 4.1


References

XF - clientmanagement-subject-xss(98734)

EXPLOIT-DB - 35248


Last Updated: 27 May 2016 11:07:31